Fri Frakt över 299 kr
Fri Frakt över 299 kr
Kundservice
Zyxel GS1900-48HPv2 hanterad L2 Gigabit Ethernet (10/100/1000) Strömförsörjning via Ethernet (PoE) stöd Svart
Zyxel GS1900-48HPv2 hanterad L2 Gigabit Ethernet (10/100/1000) Strömförsörjning via Ethernet (PoE) stöd Svart
Zyxel GS1900-48HPv2 hanterad L2 Gigabit Ethernet (10/100/1000) Strömförsörjning via Ethernet (PoE) stöd Svart
Zyxel GS1900-48HPv2 hanterad L2 Gigabit Ethernet (10/100/1000) Strömförsörjning via Ethernet (PoE) stöd Svart
Zyxel GS1900-48HPv2 hanterad L2 Gigabit Ethernet (10/100/1000) Strömförsörjning via Ethernet (PoE) stöd Svart

Zyxel GS1900-48HPv2 hanterad L2 Gigabit Ethernet (10/100/1000) Strömförsörjning via Ethernet (PoE) stöd Svart

5 826 kr

5 826 kr

Få kvar

Tis, 6 okt - tor, 8 okt


Säker betalning

14-dagars öppet köp


Säljs och levereras av


Produktbeskrivning

Zyxel GS1900-48HPv2. Switch typ: hanterad, Switch-lager: L2. Typ av grundläggande RJ-45 Ethernet-portar: Gigabit Ethernet (10/100/1000), Antal grundläggande RJ-45 Ethernet-portar: 48. Full duplex. Adresstabellstorlek: 8000 poster, Switch kapacitet: 100 Gbit/s. Kommunikationsstandarder: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Strömanslutning: DC-in-uttag. Strömförsörjning via Ethernet (PoE) stöd. Rackmontering

Färg

Svart

Ljudnivå (dB)

9

Vikt

3.55

Artikel.nr.

eff3a834-a2df-5508-9686-cf34e6380b86

Management features

Switch typ

hanterad

Switch-lager

L2

Stöd för garanterad tjänstekvalitet (QoS)

Ja

MIB stödd

RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Anslutningar

Antal grundläggande RJ-45 Ethernet-portar

48

Typ av grundläggande RJ-45 Ethernet-portar

Gigabit Ethernet (10/100/1000)

Antal SFP-modulplatser

2

Strömanslutning

DC-in-uttag

Nätverk

Kommunikationsstandarder

IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x

Koppar Ethernet-kablar teknik

1000BASE-T

Full duplex

Ja

VLAN-stöd

Ja

Data transmission

Switch kapacitet

100 Gbit/s

Adresstabellstorlek

8000 poster

Lagra-och-vidarebefordra

Ja

Jumbo Frames stöd

Ja

Design

Rackmontering

Ja

Produktens färg

Svart

LED-indikatorer

Ja

Prestanda

Ljudnivå Lc IEC

36,9 dB

Strömtillförsel

AC-inspänning

100 - 240 V

Växelström Frekvens

50 - 60 hz

Strömförbrukning (max)

220,5 W

Power over Ethernet (PoE)

Strömförsörjning via Ethernet (PoE) stöd

Ja

Power over Ethernet (PoE)-portar kvantitet

24

Total Power over Ethernet (PoE)-budget

170 W

Miljökrav

Temperatur vid drift

0 - 50 ° C

Temperaturintervall (förvaring)

-40 - 70 ° C

Intervall för relativ operativ luftfuktighet

10 - 95%

Vikt & dimension

Bredd

441 mm

Djup

270 mm

Höjd

44 mm

Vikt

3,55 kg

Certifikat

Certifiering

RoHS, CE

Logistikdata

Harmonized System (HS)-kod

85176990

Zyxel GS1900-48HPv2 hanterad L2 Gigabit Ethernet (10/100/1000) Strömförsörjning via Ethernet (PoE) stöd Svart

5 826 kr

5 826 kr

Få kvar

Tis, 6 okt - tor, 8 okt


Säker betalning

14-dagars öppet köp


Säljs och levereras av